<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>color-schemes</title>
    <style>[un-cloak] {display: none;}</style>
</head>
<body>
    <div id="test"></div>
        
    <script type="module">
        import * as indexMods from './index.mjs'
        const {doTest, ...packages}  = indexMods
        doTest(packages)
    </script>

</body>
</html>